<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6ae369a09faaa713b2da3210f8e2155a">
  <dict>
    <!--2020-03-28 10:36:01.000-->
    <int key="callWaitingMode">7</int>
    <!--2020-03-28 10:36:01.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 10:36:01.000-->
    <string key="carrier_statusbar_volte_type">VOZ4G</string>
    <!--2020-03-28 10:36:01.000-->
    <string key="carrier_volte_calllog_icon_type">VOZ4G</string>
    <!--2020-03-28 10:36:01.000-->
    <string key="carrier_volte_hd_icon_flag">00101001</string>
    <!--2020-04-23 11:22:36.000-->
    <bool key="enabledMMS">false</bool>
    <!--2020-03-28 10:36:01.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2020-03-28 10:36:01.000-->
    <bool key="is_ussd_ok_for_nw_release">true</bool>
    <!--2020-03-28 10:36:01.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 10:36:01.000-->
    <int key="smsToMmsTextThreshold">-1</int>
    <!--2020-03-28 10:36:01.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
    <!--2020-03-28 10:36:01.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
